runtest.pl: use lib '.' - because newer perl does not have that by default
authorDietmar Maurer <dietmar@proxmox.com>
Tue, 24 Jan 2017 10:12:53 +0000 (11:12 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Tue, 24 Jan 2017 10:12:53 +0000 (11:12 +0100)
To make tests work again on debian stretch.

test/etc_network_interfaces/runtest.pl

index 92cd7f8..c067dd1 100755 (executable)
@@ -1,6 +1,7 @@
 #!/usr/bin/perl
 
 use lib '../../src';
+use lib '.';
 use strict;
 use warnings;